Sat, 24 Aug 2019 11:42:49 UTC

Information for RPM alsa-plugins-1.1.8-1.fc29.src.rpm

ID16156257
Namealsa-plugins
Version1.1.8
Release1.fc29
Epoch
Archsrc
SummaryThe Advanced Linux Sound Architecture (ALSA) Plugins
DescriptionThe Advanced Linux Sound Architecture (ALSA) provides audio and MIDI functionality to the Linux operating system. This package includes plugins for ALSA.
Build Time2019-01-07 18:33:37 GMT
Size388844
93abefb7cb82eb8253062b43c88f4017
LicenseGPLv2+ and LGPLv2+ and BSD
Buildrootf29-build-14842076-1055428
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
alsa-lib-devel
autoconf
automake
dbus-devel
jack-audio-connection-kit-devel
libsamplerate-devel
libtool
pulseaudio-libs-devel
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
speex-devel
speexdsp-devel
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
alsa-git.patch0
alsa-plugins-1.1.8.tar.bz2375346
alsa-plugins.spec17739
Component of No Buildroots